body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:11px;
	color:black;
	background-color: #FFFFFF;
	font-family: "Courier New", Courier, mono, serif;
	font-weight: normal;
	line-height: 14px;
}
.logoframe {
	margin: 0px;
	border-color: #FFFFFF;
	border: 0px;
}
a:link {
	color: #000000;
	background-color: #FFFFFF;
	font-size:11px;
}
a:visited {
	color: #000000;	
	background-color: #FFFFFF;
	font-size:11px;
}
a:hover {
	color: #FF0000;
	background-color: #FFFFFF;
	font-size:11px;
}
a:active {
	color: #999999;
	background-color: #FFFFFF;
	font-size:11px;
}
.fett {
	font-size:11px;
	font-weight: bold;
}
.olivdots {
	color: #666666;
	background-color: #FFFFFF;
	font-size:11px;
}
#projectstextbox {
	position:absolute;
	left:0px;
	top:0px;
	width:185px; /*
	height:230px; */
	z-index:2;
}
#projectspicsbox {
	position:absolute;
	left:0px;
	top:0px;
	width:500px;
	height:500px;
	z-index:1;
}
#picsnavbox {
	position:relative;
	width:185px; 
	z-index:3;
}
.picsnavigation {
	text-decoration: none;
	font-size:11px;
}
.picsnavigation a:link {
	text-decoration: none;
	font-size:11px;
}
.picsnavigation a:visited {
	text-decoration: none;
	font-size:11px;
}
.picsnavigation a:hover {
	color: #FF0000;
	background-color: #FFFFFF;
	text-decoration: none;
	font-size:11px;
}
.picsnavigation a:active {
	color: #999999;
	background-color: #FFFFFF;
	text-decoration: none;
	font-size:11px;
}
.olivarrows {
	color: #666666;
	background-color: #FFFFFF;
	font-size:11px;
	font-weight: bold;
	text-decoration: none;
}
.olivarrows a:link {
	text-decoration: none;
	color: #666666;
	background-color: #FFFFFF;
	font-size:11px;
	font-weight: bold;
}
.olivarrows a:visited {
	text-decoration: none;
	color: #666666;
	background-color: #FFFFFF;
	font-size:11px;
	font-weight: bold;
}
.olivarrows a:hover {
	text-decoration: none;
	color: #FF0000;
	background-color: #FFFFFF;
	font-size:11px;
	font-weight: bold;
}
.olivarrows a:active {
	text-decoration: none;
	color: #999999;
	background-color: #FFFFFF;
	font-size:11px;
	font-weight: bold;
}
.oliv {
	color: #000000;
	background-color: #FFFFFF;
	text-decoration: none;
	font-size:11px;
}
.schwarz {
	color: #999999;
	background-color: #FFFFFF;
	text-decoration: none;
	font-size:11px;
}
.activeproject {
	color: #999999;
	background-color: #FFFFFF;
	font-size:11px;
	text-decoration: underline;
}
.auszeichnung {
	font-size:11px;
	background-color: #CCCCCC;
}
